/* Custom Styles */

@font-face {
  font-family: ring;
  src: url(ringm.ttf);
}
@font-face {
  font-family: anirm;
  src: url(anirm.ttf);
}
body .headingfont{
    font-family:ring !important;
    font-weight:normal;
}
body .subheadingfont{
    font-family:anirm !important;
    font-weight:normal;
}
#section-1627070204213 .section{
    background-image: linear-gradient(to right, rgba(43, 95, 182, 0.8), rgba(202, 124, 111, .8));
    background-color: transparent !important;
}
.feature a.btn{
    font-family: 'ring';
    font-weight: normal;
    font-size: 15px;
    padding-top: 15px;
    padding-bottom: 10px;
    border: 5px transparent !important;
    border-bottom: 5px solid #000 !important;
    background-color: #ffbd59 !important;
    border-radius: 10px !important;
    color: #000 !important;
}
.feature__text h4{
    font-family: 'ring';
}